<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.WaitsForTable Field
VerboseMessages Class See Also Send Feedback

Display the waits-for table when doing deadlock detection.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool WaitsForTable

Visual Basic (Declaration)

    Public WaitsForTable As Boolean

Visual C++

    public:
    bool WaitsForTable

# See Also

VerboseMessages Class
BerkeleyDB Namespace